Release Notes
Also available as:
PDF

Apache Component Support

Hortonworks Cybersecurity Platform (HCP) 1.8.0 is built on HDP 2.6.5 and HDF 3.0.1.1 and later.

The official Apache versions of all HCP 1.8.0 components are:

All components listed are official Apache releases of the most recent stable versions available.

The Hortonworks approach is to provide patches only when necessary, to ensure the interoperability of components. Unless you are explicitly directed by Hortonworks Support to take a patch update, each of the HCP components should remain at the following package version levels, to ensure a certified and supported copy of HCP 1.8.0.

Note
Note

For information on open source software licensing and notices, refer to the Licenses and Notices files included with the software install package.